## fortunes-es 1.9

=== Makefile ===
########################################################################
#
#
#
########################################################################

PWD=$(shell pwd)

BASEINSTALLDIR=/usr/share/games/fortunes
#BASEINSTALLDIR=/usr/share/games/fortunes/es

#OFENSIVAS_INSTALLDIR=$(PWD)/debian/fortunes-es-off$(BASEINSTALLDIR)/../off

NORMAL_INSTALLDIR=$(PWD)/debian/tmp$(BASEINSTALLDIR)
DOC_DIR=$(PWD)/debian/tmp/usr/share/doc/fortunes-es
OFENSIVAS_INSTALLDIR=$(PWD)/debian/fortunes-es-off$(BASEINSTALLDIR)/off

#
OTHER_DOCS=LEAME.Debian LEAME.drizzt LEAME.fyp TODO
#

build:
	echo "No hay nada que compilar aqu"

install: deb-clean install-normales install-ofensivas

deb-clean:
	dh_clean

install-normales:
	( cd normales ; ../install_fortunes  $(NORMAL_INSTALLDIR)  )
	mkdir -p $(DOC_DIR)
	install -m 644 $(OTHER_DOCS) $(DOC_DIR)

install-ofensivas:
	( cd ofensivas ; ../install_fortunes  $(OFENSIVAS_INSTALLDIR)  )
#	( cd debian ; cp fortunes-es-off.preinst fortunes-es-off.preinst.debhelper)

clean: 
	dh_clean

packall: clean
	( cd .. ; rm fortunes-es.zip ; zip -r fortunes-es . )
