=== debian/changelog ===
fortunes-es (1.9) unstable; urgency=low

  * Fixed lintian errors

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Sat,  8 Sep 2001 19:09:07 +0200

fortunes-es (1.8) unstable; urgency=low

  * Removed exampole files and added build-depends (Closes: #81339)
  * Changed Kafka's birth date (Closes: #89657)

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Sun, 18 Mar 2001 19:06:25 +0100

fortunes-es (1.7) unstable; urgency=low

  * Added a TODO to the documentation
  * Added a missing section from "Frases y proverbios"
  * Minor additions

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Mon, 28 Feb 2000 11:48:05 +0100

fortunes-es (1.6-pre7) unstable; urgency=low

  * New section, offensive/machosno (a better name is wished)
  * Added mail from drizzt for some taglines added 
  * Added mail from 'fyp' 
    (Frases y proverbios, http://www.cantervill.com.ar/fyp)
  * Improved mechanism for doc link. Check for obsolete dirs.
  * Since all docs are currently in fortunes-es, fortunes-es-off now 
    depends on fortunes-es.

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Wed,  9 Feb 2000 11:09:25 +0100

fortunes-es (1.6) unstable; urgency=low

  * Package rearranged. Some of the sources were merged
  * fortunes-es-off recommends fortunes-es
  * Added fortunes from http://www.cantervill.com.ar/fyp
  * Refer all documentation to fortunes-es package. link done

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Mon,  7 Feb 2000 14:02:55 +0100

fortunes-es (1.5a) unstable; urgency=low

  * fortunes-es-off: wrong destination. Fixed

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Thu,  3 Feb 2000 19:17:18 +0100
  

fortunes-es (1.5) unstable; urgency=low

  * New maintainer

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Thu,  3 Feb 2000 16:30:10 +0100

fortunes-es (1.4) unstable; urgency=low

  * fortunes-es-pic changed to fortunes-es-off

 -- Agustn Martn Domingo <agmartin@aq.upm.es>  Wed,  2 Feb 2000 14:44:57 +0100

fortunes-es (1.3) unstable; urgency=low

  * First line of header in english

 -- Agustn Martn Domingo <agmartin@aq.upm.es>  Wed,  2 Feb 2000 13:11:17 +0100

fortunes-es (1.2) unstable; urgency=low

  * Intentando separarlos para que no estn muy mezclados los
    polticamente correctos y los manifiestamente incorrectos.

     - fortunes-es: contiene los mayoritariamente legibles
     - fortunes-es-pic: contiene los abundantes en frases polticamente
       incorrectas.

 -- Agustn Martn Domingo <agmartin@aq.upm.es>  Thu, 27 Jan 2000 17:11:25 +0100

fortunes-es (1.1) unstable; urgency=low

  * Pasadas las cosas que vienen de la pgina de Urko Lusa a un
    directorio especial

 -- Agustn Martn Domingo <agmartin@aq.upm.es>  Thu, 20 Jan 2000 12:14:04 +0100

fortunes-es (1.0) unstable; urgency=low

  * Initial Release.

 -- Agustn Martn Domingo <agmartin@aq.upm.es>  Mon, 17 Jan 2000 12:56:52 +0100

Local variables:
mode: debian-changelog
End:
