=== debian/control ===
Source: fortunes-es
Section: games
Priority: extra
Maintainer: Javier Fernandez-Sanguino Pen~a <jfs@computer.org>
Build-Depends: debhelper, fortune-mod
Standards-Version: 3.1.0

Package: fortunes-es
Architecture: all
Depends: fortune-mod
Provides: fortune-cookie-db
Description: fortune database in spanish.
 A collection of spanish fortune cookies, from various sources.

Package: fortunes-es-off
Architecture: all
Depends: fortune-mod
Provides: fortune-cookie-db
Depends: fortunes-es
Replaces: fortunes-es-pic
Description: Spanish fortune cookies. Offensive section.
 A collection of mostly offensive spanish fortune cookies, from various sources.
 .
 DO NOT INSTALL this package unless you really want to read offensive fortunes.
 Package fortunes-es contains mainly non-offensife fortunes in spanish.
 .
 Coleccin de frasecitas ofensivas y de mal gusto de distintas fuentes.
 NO INSTALE este paquete salvo que est seguro de no sentirse ofendido.
 El paquete fortunes-es contiene en promedio citas ms 'correctas'.
