=== datfiles/ofensivas/Makefile ===

OCOOKIES_UNROTATED=machosno.fortunes misogino.fortunes varios.fortunes proverbios.fortunes

OCOOKIES_ROTATED=

OCOOKIES=$(OCOOKIES_UNROTATED) $(OCOOKIES_ROTATED)

STRFILE=/usr/bin/strfile
ROT=../../util/rot


all:	ocookies-stamp

ocookies-stamp:	rotated-stamp
	rm -f *.dat
	for i in $(OCOOKIES) ; do $(STRFILE) -x $$i || exit $$? ; done
	touch ocookies-stamp

ocookies-utf8-stamp:	rotated-utf8-stamp
	touch ocookies-utf8-stamp

rotated-stamp:
	for i in $(OCOOKIES_UNROTATED) ; \
	    do $(ROT) < unrotated/$$i > $$i || exit $$? ; done
	touch rotated-stamp

rotated-utf8-stamp: utf8-stamp
	for i in $(OCOOKIES_UNROTATED) ; \
	    do $(ROT) < unrotated/$$i.u8 > $$i || exit $$? ; done
	touch rotated-stamp

utf8-stamp: 
	for i in $(OCOOKIES_UNROTATED) ; \
	do cp unrotated/$$i unrotated/$$i.u8 ; \
	recode latin1..u8 unrotated/$$i.u8 ; \
	done
	touch utf8-stamp
	
install: ocookies-stamp
	install -m 0755 -d $(OCOOKIEDIR)
	for i in $(OCOOKIES) ; \
	    do install -m 0644 $$i $$i.dat $(OCOOKIEDIR) || exit $$? ; done

install-utf8: ocookies-utf8-stamp
	install -m 0755 -d $(OCOOKIEDIR)
	for i in $(OCOOKIES) ; \
	    do install -m 0644 $$i $(OCOOKIEDIR) || exit $$? ;  \
	    ln -s $$i $(OCOOKIEDIR)/$$i.u8 ; \
	    $(STRFILE) -x $(OCOOKIEDIR)/$$i;  \
	    done

clean:
	rm -f ocookies-stamp ocookies-utf8-stamp rotated-utf8-stamp \
	utf8-stamp rotated-stamp *.dat $(OCOOKIES_UNROTATED) unrotated/*.u8
