=== debian/changelog ===
fortunes-es (1.18) unstable; urgency=low

  * Install fortunes with UTF-8 support including the encoding hints
    for the Debian binary (Closes: #232193, #237078)
  * Wrapped some of arte.fortunes lines to 76 characters, this is a very
  cumbersome/tiresome task and it should be automated. If anyone wants to do 
  it (and close bug 227345), be my guest.

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Sun, 27 Jun 2004 13:21:07 +0200

fortunes-es (1.17) unstable; urgency=low

  * Changed Build-Depends to Build-Depends-Indep.
  * Removed full stops from description synopsis
  * Updated Standards-Version.
  * Clarified copyright text.

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Fri, 23 Jan 2004 18:56:27 +0100

fortunes-es (1.16) unstable; urgency=low

  * Removed UTF-8 call in debian/rules as I though I had done with
  the previous version, but adding 'recode' to the Build-Depends to
  avoid FTBFS in future releases that do use UTF-8 (Closes: #214996)

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Fri, 10 Oct 2003 16:19:47 +0200

fortunes-es (1.15) unstable; urgency=low

  * Removed spanish text from description of fortunes-es-off
  * Expanded extended description of fortunes-es (Closes: #209530)
  * Removed 'Papa' (Pope) from the cookies of Alfonso X (Spanish king)
  * Added fortune files for Nietzsche, Lao-Tse and Schopenhauer 
  after fixing some typos (begin question and exclamations marks missing)
  (Closes: #176174)
  * Removed useless debian/README file and merge spanish translations
  of the README.Debian into a single 'LEAME.Debian' file
  * Added code to add UTF-8 encoded cookies on installation, this is related
  to #213477 but notice that the bug resides in fortunes-mod. I'm not 
  enabling this, however, since it breaks offensive cookies
  * Added more old sayings (refranes.fortunes) from some web sources
  (gone from ~800 to over 5000)
  * Removed offensive fortune from proverbios.fortunes even if nobody
  reported this as a "bug"
  (see http://lists.debian.org/debian-devel-spanish/2003/debian-devel-spanish-200308/msg00061.html) 

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Sun,  5 Oct 2003 10:16:23 +0200

fortunes-es (1.14) unstable; urgency=low

  * Fixed a typo in a datfile (unreported bug sent by Xavier Delgado)

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Mon, 18 Nov 2002 12:19:29 +0100

fortunes-es (1.13) unstable; urgency=low

  * Fixed vida.fortunes data file typo (Closes: #151425)

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Mon, 14 Oct 2002 14:32:48 +0200

fortunes-es (1.12) unstable; urgency=low

  * Moved properly the files from tmp/ to fortunes-off/ (Closes: #149652)

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Tue, 11 Jun 2002 13:08:00 +0200

fortunes-es (1.11) unstable; urgency=low

  * Changed from 'extra' priority to optional
  * Moved dh_installmanpages to dh_installman to avoid installing 
  conflicting manpages (Closes: #149419, #149514)

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Mon, 10 Jun 2002 14:10:44 +0200

fortunes-es (1.10) unstable; urgency=low

  * Applied Amaya's patch (Closes: #146963)
  * Fixed description in control file (Closes: #124631, #124362)
  * Fixed Josteiin Gaard nationatily (CLoses:  #139454)
  * Canged the way the package compiles in order to resemble the
  fortune-mod package introducing also the caesar rotation for offensive
  fortunes (Closes: #146919)

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Fri,  7 Jun 2002 09:51:26 +0200
