=== debian/control ===
Source: fortunes-es
Section: games
Priority: optional
Maintainer: Javier Fernandez-Sanguino Pen~a <jfs@computer.org>
Build-Depends-Indep: debhelper, fortune-mod, recode
Standards-Version: 3.1.0

Package: fortunes-es
Architecture: all
Depends: fortune-mod
Provides: fortune-cookie-db
Description: Spanish fortune database 
 A collection of Spanish fortune cookies, taken from various sources
 including the 'chorrada' program (from FIDOnet) and the 
 'Frases y Proverbios' webpage.

Package: fortunes-es-off
Architecture: all
Depends: fortune-mod
Provides: fortune-cookie-db
Depends: fortunes-es
Replaces: fortunes-es-pic
Description: Spanish fortune cookies (Offensive section)
 A collection of mostly offensive Spanish fortune cookies, from various sources.
 .
 DO NOT INSTALL this package unless you really want to read offensive fortunes.
 Package fortunes-es contains mainly non-offensife fortunes in Spanish.
