## fortunes-es 1.24

=== datfiles/ofensivas/Makefile ===
--- 
+++ 
@@ -1,5 +1,6 @@
 
-OCOOKIES_UNROTATED=machosno.fortunes misogino.fortunes varios.fortunes proverbios.fortunes
+OCOOKIES_UNROTATED=machosno.fortunes misogino.fortunes varios.fortunes \
+	proverbios.fortunes camioneros.fortunes feministas.fortunes
 
 OCOOKIES_ROTATED=
