=== debian/changelog ===
fortunes-es (1.24) unstable; urgency=low

  * Added feminist fortunes provided by Miriam Ruiz to the -off package

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Sun, 24 Apr 2005 01:52:04 +0200

fortunes-es (1.23) unstable; urgency=low

  * Moved three more fortunes reported by Miriam Ruiz to the offensive lists.

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Thu, 21 Apr 2005 20:15:09 +0200

fortunes-es (1.22) unstable; urgency=low

  * Two more proverbs provided by Antonio Requejo.
  * Removed duplicated fortunes and created a script to detect those in the
    future.

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Tue, 19 Apr 2005 13:06:50 +0200

fortunes-es (1.21) unstable; urgency=low

  * Yet more censorship: some racist cookies moved over to
    ofensivas/racistas.fortunes
  * Added quotes from Isaac Asimov (asimov.fortunes) extracted from online
    resources
  * Added some additional quotes recovered from online resources.
  * Added more TODO

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Sat,  2 Apr 2005 13:22:44 +0200

fortunes-es (1.20) unstable; urgency=low

  * Moved "offensive" women-related fortunes to the offensive package.
    Those against women have been moved to 'misogino.fortunes' and all
    the proverbs related to women (although not all of them are offensive,
    mind you) have been moved to refranes_mujeres. (Closes: #302572)

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Sat,  2 Apr 2005 01:01:57 +0200

fortunes-es (1.19) unstable; urgency=low

  * Fortunes-es-off now Suggests: (instead of Depends:) fortunes-es
    (Closes: #285548)
  * Wrap all fortunes at 76 characters using 'par'. I've created three
    scripts for this: adjust-width.sh, protect-quote.pl and unprotect-quote.pl
    that automates the work. Doing this manually was a pain and I recently
    discovered 'par' ('fmt' wasn't fit for the job) (Closes: #227345)

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Sun, 20 Mar 2005 02:03:08 +0100
