## fortunes-es 1.25

=== debian/changelog ===
fortunes-es (1.25) unstable; urgency=low

  * Add some more proverbs.
  * Fix reported typos in lao-tse.fortunes reported by
    Jeremas Casteglione (Closes: #378050)
  * Add many (236) fortunes provided by Miguel Angel Vilchez Lopez as a new
    file 'modernas.fortunes' after converting them to the fortunes format.

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Thu, 14 Sep 2006 23:20:59 +0200
