=== debian/rules ===
--- 
+++ 
@@ -34,7 +34,9 @@
 	dh_installdirs
 
 	# Add here commands to install the package into debian/tmp.
-	$(MAKE) install DESTDIR=`pwd`/debian/tmp
+	# $(MAKE) install prefix=`pwd`/debian/tmp
+	# Prepare UTF-8 encoded fortunes
+	$(MAKE) install-utf8 prefix=`pwd`/debian/tmp
 
 
 # Build architecture-independent files here.
@@ -47,17 +49,12 @@
 #	dh_testversion
 	dh_testdir
 	dh_testroot
-#	dh_installdebconf	
 	dh_installdocs
 	dh_installexamples
 	dh_installmenu
-#	dh_installemacsen
-#	dh_installpam
-#	dh_installinit
 	dh_installcron
-	dh_installmanpages
+	dh_installman
 	dh_installinfo
-#	dh_undocumented
 	dh_installchangelogs 
 	dh_link
 	dh_strip
@@ -70,11 +67,8 @@
 #	install -d debian/fortunes-es-off/usr/share/doc 
 #	ln -s fortunes-es debian/fortunes-es-off/usr/share/doc/fortunes-es-off
 
-	# You may want to make some executables suid here.
-	dh_suidregister
-#	dh_makeshlibs
+	dh_movefiles
 	dh_installdeb
-#	dh_perl
 	dh_shlibdeps
 	dh_gencontrol
 	dh_md5sums
