## fortunes-es 1.26

=== datfiles/Makefile ===
--- 
+++ 
@@ -1,12 +1,13 @@
 
-COOKIES= amistad.fortunes arte.fortunes camioneros.fortunes-pre \
+COOKIES= amistad.fortunes arte.fortunes \
 ciencia.fortunes deprimente.fortunes familia.fortunes \
 filosofia.fortunes humanos.fortunes informatica.fortunes \
 leydemurphy.fortunes libertad.fortunes pintadas.fortunes \
 poder.fortunes proverbios.fortunes refranes.fortunes \
 sabiduria.fortunes sentimientos.fortunes varios.fortunes \
 varios.fortunes-pre verdad.fortunes vida.fortunes \
-lao-tse.fortunes  nietzsche.fortunes  schopenhauer.fortunes
+lao-tse.fortunes  nietzsche.fortunes  schopenhauer.fortunes \
+asimov.fortunes
 
 STRFILE=/usr/bin/strfile
