=== debian/changelog ===
fortunes-es (1.26) unstable; urgency=low

   * Move over an homophobic fortune to the offensives (Closes: #435336)
   * Add to the Makefile the missing offensives fortunes.
   * Use debhelper compatibility version 4.

 -- Javier Fernandez-Sanguino Pen~a <jfs@debian.org>  Wed, 01 Aug 2007 21:07:57 +0200
