=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
 Architecture: all
 Depends: fortune-mod
 Provides: fortune-cookie-db
-Depends: fortunes-es
+Suggests: fortunes-es
 Replaces: fortunes-es-pic
 Description: Spanish fortune cookies (Offensive section)
  A collection of mostly offensive Spanish fortune cookies, from various sources.
