=== debian/rules ===
--- 
+++ 
@@ -4,9 +4,6 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
-
-# This is the debhelper compatability version to use.
-export DH_COMPAT=1
 
 build: build-stamp
 build-stamp:
@@ -33,8 +30,6 @@
 	dh_clean -k
 	dh_installdirs
 
-	# Add here commands to install the package into debian/tmp.
-	# $(MAKE) install prefix=`pwd`/debian/tmp
 	# Prepare UTF-8 encoded fortunes
 	$(MAKE) install-utf8 prefix=`pwd`/debian/tmp
 
@@ -67,7 +62,8 @@
 #	install -d debian/fortunes-es-off/usr/share/doc 
 #	ln -s fortunes-es debian/fortunes-es-off/usr/share/doc/fortunes-es-off
 
-	dh_movefiles
+	dh_movefiles -pfortunes-es-off
+	dh_movefiles -pfortunes-es
 	dh_installdeb
 	dh_shlibdeps
 	dh_gencontrol
