## fortunes-es 1.29

=== debian/changelog ===
fortunes-es (1.29) unstable; urgency=low

  [ Contributed by  Cyril Brulebois ]
  * Move debhelper from B-D-I to B-D, since it's needed for the clean target.
  * No longer ignore 'make clean' errors (by removing the dash).

 -- Javier Fernandez-Sanguino Pen~a <jfs@debian.org>  Tue, 04 Mar 2008 23:29:59 +0100

fortunes-es (1.28) unstable; urgency=low

  * Merge duplicate Depends lines on fortunes-es-off (Closes: #464264)

 -- Javier Fernandez-Sanguino Pen~a <jfs@debian.org>  Sat, 01 Mar 2008 23:46:59 +0100

fortunes-es (1.27) unstable; urgency=low

  * Added some more computer-related quotes
  * Convert debian/copyright to UTF-8
  * Change the Suggests: of fortunes-es-off to a Depends: since it uses
    a symlink to fortunes-es (lintian error)

 -- Javier Fernandez-Sanguino Pen~a <jfs@debian.org>  Mon, 31 Dec 2007 01:41:46 +0100
