## fortunes-es 1.30

=== debian/changelog ===
fortunes-es (1.30) unstable; urgency=low

  [ The "Paul Newman" release, in honor of the actor who passed away recently ]
  * Add a fortunes/famosos.fortunes file and add some quotes from Paul Newman
    in there.

 -- Javier Fernandez-Sanguino Pen~a <jfs@debian.org>  Sun, 28 Sep 2008 17:13:59 +0200
