=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: games
 Priority: optional
 Maintainer: Javier Fernandez-Sanguino Pen~a <jfs@computer.org>
-Build-Depends-Indep: debhelper, fortune-mod, recode
+Build-Depends: debhelper
+Build-Depends-Indep: fortune-mod, recode
 Standards-Version: 3.1.0
 
 Package: fortunes-es
@@ -16,9 +17,8 @@
 
 Package: fortunes-es-off
 Architecture: all
-Depends: fortune-mod
+Depends: fortune-mod, fortunes-es
 Provides: fortune-cookie-db
-Suggests: fortunes-es
 Replaces: fortunes-es-pic
 Description: Spanish fortune cookies (Offensive section)
  A collection of mostly offensive Spanish fortune cookies, from various sources.
