## fortunes-es 1.31

=== debian/changelog ===
fortunes-es (1.31) unstable; urgency=low

  [ The "Steve Jobs" release, in honor of the co-founder of Apple
  and Genius. Who passed away the 5th of October 2011 ]
  * Add famous Steve Jobs' quotes collected from the web and translated
    into Spanish to datfiles/famosos.fortunes
  * Use Debhelper compatibility version 5
  * Fix typos in debian/README.Debian
  * Change maintainer's email address
  * Remove Spanish content from debian/README.Debian as it is already
    in LEAME.Debian

 -- Javier Fernández-Sanguino Peña <jfs@debian.org>  Fri, 07 Oct 2011 19:47:35 +0200
