=== debian/changelog ===
fortunes-es (1.32) unstable; urgency=low

  * [ The "Dennis Ritchie release, in honor of the wizard, creator of the C
    programming language and UNIX. Who passed away the 12th of October 2011 ]
  * datfiles/informatica.fortunes: Add quotes from Dennis Ritchie collected
    from the web (wikipedia and interviews) and translated into Spanish

 -- Javier Fernandez-Sanguino Pen~a <jfs@debian.org>  Sun, 23 Oct 2011 19:20:24 +0200
