=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: fortunes-es
 Section: games
 Priority: optional
-Maintainer: Javier Fernandez-Sanguino Pen~a <jfs@computer.org>
+Maintainer: Javier FernÃ¡ndez-Sanguino PeÃ±a <jfs@debian.org>
 Build-Depends: debhelper
 Build-Depends-Indep: fortune-mod, recode
 Standards-Version: 3.1.0
