=== debian/rules ===
--- 
+++ 
@@ -20,7 +20,7 @@
 	rm -f build-stamp
 
 	# Add here commands to clean up after the build process.
-	-$(MAKE) clean
+	$(MAKE) clean
 
 	dh_clean
