## fortunes-es 1.33

=== debian/changelog ===
fortunes-es (1.33) unstable; urgency=medium

  * debian/rules: Move to debhelper format, this fixes FTBFS as the 
     package now conforms to the proper Debian standards (Closes: #831971)
  * debian/control: 
     - Update standards version
     - Fix encoding of maintainer's name
     - Change dependency to debhelper 9
     - Fix typo in package description (Closes: #747644)
  * source/format: Create
  * debian/compat: Update to 9
  * debian/copyright: Use the new standard file format
  * debian/fortunes-es{,off}.install: 
     - Create so that the fortunes are now installed using dh_install instead
       of dh_movefiles
     - Move fortunes to the 'es' subdirectory so they are presented to users 
       that have 'es' as their LANG (Closes: #587188)

  * dattfiles/{several}: 
     - Update death years for some quote authors that passed away (Umberto
       Eco, Arthur Clarke...) basically searching for this regexp '(19..-)' and
       reviewing the Wikipedia articles
     - Added a few quotes

 -- Javier Fernández-Sanguino Peña <jfs@debian.org>  Thu, 21 Jul 2016 12:13:57 +0200
