## fortunes-es 1.34

=== debian/changelog ===
fortunes-es (1.34) unstable; urgency=medium

  * fortunes-es-off.preinst: Remove /usr/share/doc/fortunes-es-off if it exists and
    is a symlink (Closes: 838680)
  * fortunes-es/arte.fortunes: Added quotes from many magicians, including Juan
    Tamariz to conmemmorate the 74st birthday of the famous spanish magician.

 -- Javier Fernández-Sanguino Peña <jfs@debian.org>  Sun, 30 Oct 2016 00:55:00 +0200
