## fortunes-es 1.35

=== datfiles/Makefile ===
--- 
+++ 
@@ -7,7 +7,7 @@
 sabiduria.fortunes sentimientos.fortunes varios.fortunes \
 varios.fortunes-pre verdad.fortunes vida.fortunes \
 lao-tse.fortunes  nietzsche.fortunes  schopenhauer.fortunes \
-asimov.fortunes
+asimov.fortunes famosos.fortunes
 
 STRFILE=/usr/bin/strfile
