=== datfiles/ofensivas/Makefile ===
--- 
+++ 
@@ -1,6 +1,8 @@
 
 OCOOKIES_UNROTATED=machosno.fortunes misogino.fortunes varios.fortunes \
-	proverbios.fortunes camioneros.fortunes feministas.fortunes
+	proverbios.fortunes camioneros.fortunes feministas.fortunes \
+	homosexuales.fortunes   racistas.fortunes
+
 
 OCOOKIES_ROTATED=
