=== debian/changelog ===
fortunes-es (1.35) unstable; urgency=medium

  * datfiles/ciencia.fortunes, sabiduria.fortunes: Add quotes of in memory of
    one of the most brilliant minds of our time: Stephen Hawking, who passed
    away yesterday, on Pi day. 
  * datfiles/sabiduria.fortunes: Correct quote assigned to Umberto Eco which
    actually corresponds to Raymond Smullyan (who was quoted in the 
    opening statements of Foucault's Pendulum) as I reported myself,
    and forgot (!), 4 yeas ago (Closes: #749486)
  * datfiles/ofensivas/varios.fortunes: Remove extra '%' in file 
    (Closes: #881495)
  * fortunes-es-off.preinst: Fix typo in variable name which prevented messag 
    from showing, with patch provided by Chris Lamb (Closes: #838719)

 -- Javier Fernández-Sanguino Peña <jfs@debian.org>  Thu, 15 Mar 2018 08:14:15 +0100
