=== debian/changelog ===
fortunes-es (1.35+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 12:30:23 +0800
