## fortunes-es 1.36

=== datfiles/ofensivas/Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 
 OCOOKIES_UNROTATED=machosno.fortunes misogino.fortunes varios.fortunes \
-	proverbios.fortunes camioneros.fortunes feministas.fortunes \
+	proverbios.fortunes camioneros.fortunes hembrismo.fortunes \
 	homosexuales.fortunes   racistas.fortunes
