=== debian/changelog ===
fortunes-es (1.36) unstable; urgency=medium

  * Use debhelper compatibility version 13 
  * Rename datfiles/ofensivas/unrotated/feministas.fortunes to
    "hembrismo.fortunes" (Closes: #900646)
  * Fix datfiles/famosos.fortunes as proposed by 
    Adrián Croce (it was using DOS line endings instead of UNIX).
    Additionally also translate one cookie from Steve Jobs into Spanish as it
    was in English. (Closes: #966290)
  * debian/README.Debian, debian/LEEME.Debian: convert from ISO-8859-1 to
    UTF-8

 -- Javier Fernández-Sanguino Peña <jfs@debian.org>  Sat, 15 Aug 2020 01:43:30 +0200
