=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: fortunes-es
 Section: games
 Priority: optional
-Maintainer: Javier FernÃ¡ndez-Sanguino PeÃ±a <jfs@debian.org>
-Build-Depends: debhelper
+Maintainer: Javier Fernández-Sanguino Peña <jfs@debian.org>
+Build-Depends: debhelper  (>=9)
 Build-Depends-Indep: fortune-mod, recode
-Standards-Version: 3.1.0
+Standards-Version: 3.9.8
 
 Package: fortunes-es
 Architecture: all
@@ -24,4 +24,4 @@
  A collection of mostly offensive Spanish fortune cookies, from various sources.
  .
  DO NOT INSTALL this package unless you really want to read offensive fortunes.
- Package fortunes-es contains mainly non-offensife fortunes in Spanish.
+ Package fortunes-es contains mainly non-offensive fortunes in Spanish.
