=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#export DH_VERBOSE = 1


# see FEATURE AREAS in dpkg-buildflags(1)
#export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# see ENVIRONMENT in dpkg-buildflags(1)
# package maintainers to append CFLAGS
#export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
# package maintainers to append LDFLAGS
#export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed


%:
	dh $@ 

override_dh_auto_install:
	dh_auto_install -- install-utf8 prefix=`pwd`/debian/tmp


# TODO (from previous rules):
#	./docjoinlink fortunes-es-off fortunes-es
#	( cd debian/fortunes-es-off/usr/share/doc ; test -d fortunes-es-off && rm -rf fortunes-es-off )
#	install -d debian/fortunes-es-off/usr/share/doc 
#	ln -s fortunes-es debian/fortunes-es-off/usr/share/doc/fortunes-es-off
