## fortunes-es 1.36ubuntu1

=== debian/changelog ===
fortunes-es (1.36ubuntu1) lunar; urgency=medium

  * Stop building the fortunes-es-off binary package.  The contents are 
    inconsistent with Ubuntu values, and making them "opt-in" does not
    change this.  LP: #1996682.
  * Fix debian/rules to stop double shipping of the offensive fortunes files
    in the fortunes-es binary package.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 16 Nov 2022 16:32:20 +0000
