=== debian/control ===
Source: fortunes-es
Section: games
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Javier Fernández-Sanguino Peña <jfs@debian.org>
Build-Depends: debhelper  (>=9)
Build-Depends-Indep: fortune-mod, recode
Standards-Version: 3.9.8

Package: fortunes-es
Architecture: all
Depends: fortune-mod
Provides: fortune-cookie-db
Description: Spanish fortune database 
 A collection of Spanish fortune cookies, taken from various sources
 including the 'chorrada' program (from FIDOnet) and the 
 'Frases y Proverbios' webpage.
