=== debian/rules ===
--- 
+++ 
@@ -19,6 +19,8 @@
 
 override_dh_auto_install:
 	dh_auto_install -- install-utf8 prefix=`pwd`/debian/tmp
+	rm -rf `pwd`/debian/tmp/usr/share/games/fortunes/es/off \
+	       `pwd`/debian/tmp/usr/share/games/fortunes/off
 
 
 # TODO (from previous rules):
