## fortunes-es 1.36+nmu1

=== debian/changelog ===
fortunes-es (1.36+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS: rot.c:23:5: error: implicit declaration of function
    ‘exit’ (Closes: #1077423).
  * debian/control:
    - Use versioned debhelper prerequisite.
    - Add debhelper misc:depends where needed.
    - Bump Standards-Version.
    - Add "Rules-Requires-Root: no"
  * debian/copyright:
    - Fix my email.
    - Add missing continuation dots.
    - Reorganize for clarity.
  * debian/fortunes-es-off.preinst: Use explicit "set -e".

 -- Agustin Martin Domingo <agmartin@debian.org>  Sun, 26 Jan 2025 21:56:32 +0100
