=== debian/control ===
Source: fortunes-es
Section: games
Priority: optional
Maintainer: Javier Fernández-Sanguino Peña <jfs@debian.org>
Build-Depends: debhelper-compat (=13)
Build-Depends-Indep: fortune-mod, recode
Standards-Version: 4.7.0
Rules-Requires-Root: no

Package: fortunes-es
Architecture: all
Depends: ${misc:Depends},
	 fortune-mod
Provides: fortune-cookie-db
Description: Spanish fortune database
 A collection of Spanish fortune cookies, taken from various sources
 including the 'chorrada' program (from FIDOnet) and the
 'Frases y Proverbios' webpage.

Package: fortunes-es-off
Architecture: all
Depends: ${misc:Depends},
	 fortune-mod,
	 fortunes-es
Provides: fortune-cookie-db
Replaces: fortunes-es-pic
Description: Spanish fortune cookies (Offensive section)
 A collection of mostly offensive Spanish fortune cookies, from various sources.
 .
 DO NOT INSTALL this package unless you really want to read offensive fortunes.
 Package fortunes-es contains mainly non-offensive fortunes in Spanish.
