=== debian/rules ===
--- 
+++ 
@@ -15,16 +15,14 @@
 
 
 %:
-	dh $@ 
+	dh $@
 
 override_dh_auto_install:
 	dh_auto_install -- install-utf8 prefix=`pwd`/debian/tmp
-	rm -rf `pwd`/debian/tmp/usr/share/games/fortunes/es/off \
-	       `pwd`/debian/tmp/usr/share/games/fortunes/off
 
 
 # TODO (from previous rules):
 #	./docjoinlink fortunes-es-off fortunes-es
 #	( cd debian/fortunes-es-off/usr/share/doc ; test -d fortunes-es-off && rm -rf fortunes-es-off )
-#	install -d debian/fortunes-es-off/usr/share/doc 
+#	install -d debian/fortunes-es-off/usr/share/doc
 #	ln -s fortunes-es debian/fortunes-es-off/usr/share/doc/fortunes-es-off
